.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.ResourcePlanningManager.DatabaseSizeEstimate
================================================
  DatabaseSizeEstimate contains information about the size required to by the database.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    size (`long`_):

       The estimated size required in MB
